@charset "UTF-8";

/*@font-face {
	font-family: "BentonSans Book SC";
	src: url(BentonSans-BookSC.otf);
	font-weight: normal;
}
@font-face {
	font-family: "BentonSans Light";
	src: url(BentonSans-Light.otf);
	font-weight: normal;
}*/
body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #5A5758;
	font-size:16px;
}
.clear {
	clear:both;
	width:0;
	height:0;
}
a {
	color: #AAC1C1;
	text-decoration: none;
	cursor:pointer !important;
}
p {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
strong { font-family: 'Open Sans', Arial, Helvetica, sans-serif, font-weight:600;}
h1 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#AAA;
	font-weight: normal;
	letter-spacing: 0;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-transform: lowercase;
}
h1#media-title{
	text-transform: none;
	}
.header {
	width:960px;
	margin: 40px auto 10px auto;
	border-bottom: solid 1px #C8C7C7;
	padding: 10px 0;
}
.logo {
	float: left;
}
.yarmouth-blue-border {
	width: 75px;
	height: 75px;
	margin:0 auto;
	padding: 3px;
	border: solid 2px #B5C9C9;	
}
.grey-container {
	width: 75px;
	height: 75px;
	background-color: #5A5758;
}
.kellyweldon {
	margin-top:10px;
}
#intro {
	background:#FFF;
	top: 0;
	right: 0;
	bottom;
    left: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    overflow: hidden;
	z-index:999;
	padding: 0;
}
#intro img{
	position:absolute;
	top: 50%;
	left:50%;
	margin-right: -150px;
	margin-bottom: -150px;
	height:300px;
	width:300px;
	transform: translate(-50%, -50%);
}
.navigation {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	float:right;
	margin-top: 94px;
	width:auto;
}
.navigation ul {
	list-style: none;
	padding:0;
	margin:0;
}
.navigation ul li {
	float:left;
	list-style: none;
	padding:0;
	margin:0;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
.navigation ul a {
	color: #918F90;
	text-decoration: none;
	text-transform: lowercase;
	font-size:13px;
	margin-left: 30px;
}
.navigation ul a:hover {
	color: #AAC1C1;
}
.navigation ul a.active {
	color: #AAC1C1;
}
.sub-navigation {
	padding:28px 0 0 56px;
}
.sub-navigation ul {
	list-style: none;
	padding:0;
	margin:0;
}
.sub-navigation ul li {
	color: #918F90;
	font-size:12px;
	text-transform: lowercase;
	float:left;
	list-style: none;
	padding:0;
	margin:0;
	clear:left;
	margin: 5px 0 10px -20px;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
.sub-navigation ul a {
	color: #918F90;
	text-decoration: none;
	text-transform: lowercase;
	font-size:12px;
}
.sub-navigation ul a:hover {
	color: #EEE;
}
.sub-navigation ul a.active {
	color: #FFF;
}
.sub-navigation ul li ul li {
	margin:0;
	color: #FFF;
	text-transform: lowercase;
	font-size:12px;
}
.sub-navigation ul li ul li a {
	color: #FFF;
}
.image-border{
	position:absolute;
	width:938px;
	height:428px;
	border: solid 1px #FFF;
	margin: 10px;
	z-index: 99;
}
.image-overlay{
	position:absolute;
	width:940px;
	height:430px;
	margin: 10px;
	z-index: 99;
	background-color:rgba(255,255,255,0.5);
	
}
.content {
	width: 960px;
	margin: 0 auto;
}
.content#main {
}
.content#philosophy {
}
.content#philosophy .center-column{
	height: 450px;
	/*margin: 10px 0;
	background-image: url(../images/bkg.png);
	background-repeat: repeat;*/
	background-color:#EFEFEF;
}
.content#bio {
	height: 450px;
	font-size: 12px;
	line-height:21px;
}
.content#bio {
	height: 450px;
	font-size: 12px;
	line-height:21px;
}
.content#bio .left-column {
	position: relative;
	height: 450px;
}
.content#bio .affiliations {
	position: absolute;
	bottom:7px;
	left:0;
}
.content#bio .affiliations img {
}
.content#bio .aff-wrap {
	float:left;
	text-align:leftr;
	margin-right: 26px;
	color:#AAC1C1;
	font-size:11px;
}
.content#bio .aff-wrap .image-wrap {
	height: 58px;
}
.content#bio .right-column img {
	height: 450px;
	width: auto;
}
.content#media {
	height: 450px;
	font-size: 12px;
	line-height:21px;
	text-transform: none;
}
.content#media img {
	margin-right:10px;
}
.content#media .center-column{
	height: 450px;
	background-color:#C8C7C7;
}
.content#media .left-column {
	float:left;
}
.content#media .right-column {
	width:664px;
	padding:18px 10px 0 30px;
	height: 432px;
	float:right;
}
h3.author {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight:normal !important;
	font-size:11px;
}
.content#bio .left-column {
	/*padding:18px 56px 0 56px;*/
	width:368px;
	float:left;
}
.content#bio .right-column {
	width:480px;
	height: 450px;
	float:right;
	background-color: #C8C7C7;
}
.content#contact {
	height: 450px;
	font-size: 12px;
	line-height:21px;
	text-transform: lowercase;
}
.content#contact .left-column {
	/*padding:18px 0 0 56px;*/
	width:424px;
	float:left;
}
.content#contact .right-column {
	width:480px;
	height: 450px;
	float:right;
	background-color: #C8C7C7;
}
.content .media-left-wrapper {
	width:220px;
	height:450px;
	margin-right: 10px;
	float: left;
}
.content .media-left-wrapper .media-left-01 {
	width:220px;
	height:140px;
	background:#CCC;
	margin-bottom:10px;
}
.content .media-left-wrapper .media-left-02 {
	width:220px;
	height:300px;
	background:#CCC;
}
.content .media-center-wrapper {
	width:500px;
	height:450px;
	margin-right: 10px;
	float: left;
	background:#EEE;
}
.content .media-right-wrapper {
	width:180px;
	height:410px;
	float: left;
	background:#DDD;
	padding: 20px;
}
.content .media-right-wrapper h1 {
	color:#FFF;
}
.content .media-right-wrapper p {
	font-size: 12px;
	line-height: 21px;
}
.slider {
	margin: 10px 0;
}
.slider#spaces {
	background-color: #C8C7C7;
}
.slider#spaces .left-column {
	width:240px;
	float:left;
}
.slider#spaces .right-column {
	width:720px;
	float:right;
}
/*.rsSlide img{
	width: 100%;
	height: auto !important;
}*/
.footer {
	width:960px;
	margin: 10px auto;
	border-top: solid 1px #C8C7C7;
	padding: 10px 0;
	text-transform: lowercase;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-size: 11px;
	color: #918F90;
}
.footer .copyright {
	float:left;
}
.footer .location-contact {
	float: right;
}
.quote {
	/*font-family: 'Herr Von Muellerhoff', cursive;*/
	text-align:center;
	margin:0 140px;
	font-weight: 300;
	font-size:24px;
	line-height:32px;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	padding-top: 195px;
	text-shadow: 1px 1px 0px #FFFFFF;
	/*color:#AAA;*/
}
.rsDefault .rsBullets {
	background:none !important;
	padding: 10px 0;
}
.rsDefault .rsArrowIcn {
	background-color: transparent !important;
}